City Writer 'head.php' Remote File Include Vulnerability

Bugtraq ID: 26848
Class: Input Validation Error
CVE: CVE-2007-6324
Remote: Yes
Local: No
Published: Dec 13 2007 12:00AM
Updated: Jan 07 2008 01:59PM
Credit: RoMaNcYxHaCkEr discovered this vulnerability.
Vulnerable: City Writer City Writer 0.9.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus